/* BASIC css start */
/* 상단 */
#header { background:none !important }
#header .headerArea { width:100% !important }
#header .headerArea .gnb { margin:30px 25px 0 !important }

/* 메인이미지 */
#slides { position: relative }
#slides .slides-container { display: none }

.slides-navigation { margin: 0 auto; position: absolute; z-index: 3; top: 50%; margin-top: -40px; width: 100%; }
.slides-navigation a { position: absolute; display: block; }
.slides-navigation i { font-size: 80px; color: #0f0f0f; }
.slides-navigation a.prev { left: 20px; }
.slides-navigation a.next { right: 20px; }
.slides-pagination { position: absolute; z-index: 3; bottom: 0; text-align: center; width: 100%; padding-bottom: 33px;}
.slides-pagination a { border: 2px solid #0f0f0f; border-radius: 15px; width: 15px; height: 15px;  display: -moz-inline-stack;  display: inline-block; vertical-align: middle; *vertical-align: auto;  zoom: 1;  *display: inline;  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAQAAAC1HAwCAAAAC0lEQVR4nGP6zwAAAgcBApocMXEAAAAASUVORK5CYII=");
  margin: 2px;  overflow: hidden;  text-indent: -99999px;  outline: 0;}
.slides-pagination a.current { background: #0f0f0f; }
.slides-pagination a:focus{  outline:none;   border:1px solid #4D90FE;  -webkit-box-shadow: 0px 0px 5px  #4D90FE;  box-shadow: 0px 0px 5px  #4D90FE;}

/* 배너영역 */
.banArea { margin:60px auto 120px; position:relative; width:1200px; }
.banArea li { float:left; }

/* 메인 타이틀 */
.main-tit { margin:120px 0 40px; text-align:center }
.main-tit h2 { font-size:18px; font-weight:bold }

/* 메인 상품 리스트 */
.productWrap { position:relative; height: 380px; margin:0 auto; border-top: 1px solid #6b6b6b; border-bottom: 1px solid #6b6b6b; padding-bottom: 30px; }
.productWrap .bg { height: 10px; background-color: #f6f6f6; width: 100%; position: absolute; bottom: -11px; }

/* 카테고리별 상품 리스트 탭 */
.productTab { margin-bottom:30px; position:relative; text-align:center; font-size:0 }
.productTab li { display:inline-block; height:12px; line-height:12px;  }
.productTab a { display:block; margin:0 15px; font-size:18px; letter-spacing:1px }
.productTab a.active { padding-top:15px; border-top:3px solid #6b6b6b; font-weight:bold }

/* 카테고리별 상품 */
.productSliderArea{position:relative;height:286px;}
.column-have{ margin:0 auto; position:absolute;top:0;left:0;right:0;bottom:0;background-color:#fff;}
.column-have.first{z-index:1;}
.column-have ul:after{content:"";display:block;clear:both;}
.column-have li { height:316px; overflow:hidden;}
.column-have .thumb img { position: relative; width:100%; }
.column-have .thumb:hover .prd-info-bx { display:block; }
.column-have .prd-info-bx { display:none; position:absolute; top:0; width:100%; text-align:center; height:316px; background:#000; opacity:0.6; filter:alpha(opacity=60); z-index:0 }
.column-have .prd-info-bx .prd-info { padding-top:110px; z-index:10 }
.column-have .prd-info-bx .prd-name { font-size:14px; color:#fff; font-weight:bold; }
.column-have .prd-info-bx .prd-price { padding-top:3px; font-size:14px; color:#fff; line-height:20px;  }
.column-have .prd-info-bx .prd-price del { font-size:13px; color:#cac9c9; }
.column-have .prd-info-bx .prd-price span { font-weight:bold;}
.column-have .prd-info-bx .prd-quick { position:absolute; bottom:20px; left:92px; }
.column-have .prd-info-bx .prd-quick a {  margin:0 2px; width:38px; height:38px; font-size:25px; color:#fff;   }
.column-have .bx-wrapper { padding:0 53px; position:relative }
.column-have .bx-prev,
.column-have .bx-next { position: absolute; top:130px; z-index: 99; cursor: pointer; font-size: 50px }
.column-have .bx-prev { left:0 }
.column-have .bx-next { right:0 }

/* fixed 배너 */
.fixImg { margin:100px auto 0; position:relative; width:100%; min-width:1200px; height:400px; background: url('/design/hi5542/13640/d4-0160/tem91/fix_bg.jpg') no-repeat center top fixed; overflow:hidden }
.fixImg .fixCopy { margin-left:-300px; position:absolute; top:115px; left:50%; width:600px; color:#fff; font-weight:bold; text-align: center; text-shadow: 1px 1px 1px #757575 }
.fixImg .fixCopy .t1 { font-size:20px }
.fixImg .fixCopy .t2 { font-size:50px }
.fixImg .fixCopy .t3 { padding-top:40px }
.fixImg .fixCopy .t3 a { display:inline-block; width:198px; height:54px; font-size:24px; color:#3b3b3b; font-weight:bold; line-height:54px; border:1px solid #fff; background:#fff; -webkit-transition:all 0.3s ease; transition:all 0.3s ease }
.fixImg .fixCopy .t3 a:hover { color:#fff; background:none }

.footerBan{ position:relative; padding:40px 0; background:#f9f9f9 }
.footerBanArea { width:1200px; margin:0 auto; }
.footerBanArea p{ float:left; margin-right:40px }
.footerBanArea .insta { float:left; }
.footerBanArea .insta dt { color:#383838; font-size:15px; font-weight:bold; margin-bottom:11px  }
.footerBanArea .insta dt span { color:#939393; }
/* BASIC css end */

